Vulnerabilities (CVE)

Vendor filter

Foxitsoftware Subscribe

Filter

518 total CVE
CVE Vendors Products Updated CVSS
CVE-2019-6776 1 Foxitsoftware 2 Phantompdf, Reader 2019-10-11 6.8
This vulnerability allows remote attackers to execute arbitrary code on affected installations of Foxit PhantomPDF 9.5.0.20723. User interaction is required to exploit this vulnerability in that the target must visit a malicious page or open a...
CVE-2019-13317 1 Foxitsoftware 2 Phantompdf, Reader 2019-10-11 6.8
This vulnerability allows remote atackers to execute arbitrary code on affected installations of Foxit PhantomPDF 9.5.0.20723. User interaction is required to exploit this vulnerability in that the target must visit a malicious page or open a...
CVE-2019-6775 1 Foxitsoftware 2 Phantompdf, Reader 2019-10-09 6.8
This vulnerability allows remote attackers to execute arbitrary code on affected installations of Foxit Reader 9.5.0.20723. User interaction is required to exploit this vulnerability in that the target must visit a malicious page or open a...
CVE-2019-6774 1 Foxitsoftware 2 Phantompdf, Reader 2019-10-09 6.8
This vulnerability allows remote attackers to execute arbitrary code on affected installations of Foxit Reader 9.4.1.16828. User interaction is required to exploit this vulnerability in that the target must visit a malicious page or open a...
CVE-2019-6773 1 Foxitsoftware 2 Foxit Reader, Phantompdf 2019-10-09 4.3
This vulnerability allows remote attackers to disclose sensitive information on vulnerable installations of Foxit Reader 9.4.1.16828. User interaction is required to exploit this vulnerability in that the target must visit a malicious page or...
CVE-2019-6772 1 Foxitsoftware 2 Foxit Reader, Phantompdf 2019-10-09 4.3
This vulnerability allows remote attackers to disclose sensitive information on vulnerable installations of Foxit Reader 2019.010.20098. User interaction is required to exploit this vulnerability in that the target must visit a malicious page or...
CVE-2019-6771 1 Foxitsoftware 2 Foxit Reader, Phantompdf 2019-10-09 4.3
This vulnerability allows remote attackers to disclose sensitive information on vulnerable installations of Foxit Reader 2019.010.20098. User interaction is required to exploit this vulnerability in that the target must visit a malicious page or...
CVE-2019-6770 1 Foxitsoftware 2 Foxit Reader, Phantompdf 2019-10-09 4.3
This vulnerability allows remote attackers to disclose sensitive information on vulnerable installations of Foxit Reader 9.4.1.16828. User interaction is required to exploit this vulnerability in that the target must visit a malicious page or...
CVE-2019-6769 1 Foxitsoftware 2 Foxit Reader, Phantompdf 2019-10-09 6.8
This vulnerability allows remote attackers to execute arbitrary code on vulnerable installations of Foxit Reader 9.4.1.16828. User interaction is required to exploit this vulnerability in that the target must visit a malicious page or open a...
CVE-2019-6768 1 Foxitsoftware 2 Foxit Reader, Phantompdf 2019-10-09 6.8
This vulnerability allows remote attackers to execute arbitrary code on vulnerable installations of Foxit Reader 9.4.1.16828. User interaction is required to exploit this vulnerability in that the target must visit a malicious page or open a...
CVE-2019-6767 1 Foxitsoftware 2 Foxit Reader, Phantompdf 2019-10-09 6.8
This vulnerability allows remote attackers to execute arbitrary code on vulnerable installations of Foxit Reader 9.4.1.16828. User interaction is required to exploit this vulnerability in that the target must visit a malicious page or open a...
CVE-2019-6766 1 Foxitsoftware 2 Foxit Reader, Phantompdf 2019-10-09 4.3
This vulnerability allows remote attackers to disclose sensitive information on vulnerable installations of Foxit Reader 9.4.1.16828. User interaction is required to exploit this vulnerability in that the target must visit a malicious page or...
CVE-2019-6765 1 Foxitsoftware 2 Foxit Reader, Phantompdf 2019-10-09 6.8
This vulnerability allows remote attackers to execute arbitrary code on vulnerable installations of Foxit PhantomPDF 9.4.1.16828. User interaction is required to exploit this vulnerability in that the target must visit a malicious page or open a...
CVE-2019-6764 1 Foxitsoftware 2 Foxit Reader, Phantompdf 2019-10-09 6.8
This vulnerability allows remote attackers to execute arbitrary code on vulnerable installations of Foxit Reader 9.4.1.16828. User interaction is required to exploit this vulnerability in that the target must visit a malicious page or open a...
CVE-2019-6763 1 Foxitsoftware 2 Foxit Reader, Phantompdf 2019-10-09 6.8
This vulnerability allows remote attackers to execute arbitrary code on vulnerable installations of Foxit Reader 9.4.1.16828. User interaction is required to exploit this vulnerability in that the target must visit a malicious page or open a...
CVE-2019-6762 1 Foxitsoftware 2 Foxit Reader, Phantompdf 2019-10-09 6.8
This vulnerability allows remote attackers to execute arbitrary code on vulnerable installations of Foxit PhantomPDF 9.4.1.16828. User interaction is required to exploit this vulnerability in that the target must visit a malicious page or open a...
CVE-2019-6761 1 Foxitsoftware 2 Foxit Reader, Phantompdf 2019-10-09 6.8
This vulnerability allows remote attackers to execute arbitrary code on vulnerable installations of Foxit Reader 9.4.0.16811. User interaction is required to exploit this vulnerability in that the target must visit a malicious page or open a...
CVE-2019-6760 1 Foxitsoftware 2 Foxit Reader, Phantompdf 2019-10-09 6.8
This vulnerability allows remote attackers to execute arbitrary code on vulnerable installations of Foxit Reader 9.4.16811. User interaction is required to exploit this vulnerability in that the target must visit a malicious page or open a...
CVE-2019-6759 1 Foxitsoftware 2 Foxit Reader, Phantompdf 2019-10-09 6.8
This vulnerability allows remote attackers to execute arbitrary code on vulnerable installations of Foxit Reader 9.3.10826. User interaction is required to exploit this vulnerability in that the target must visit a malicious page or open a...
CVE-2019-6758 1 Foxitsoftware 2 Foxit Reader, Phantompdf 2019-10-09 4.3
This vulnerability allows remote attackers to disclose sensitive information on vulnerable installations of Foxit Reader 9.4.16811. User interaction is required to exploit this vulnerability in that the target must visit a malicious page or open...